{
  "modes": [
    {
      "title": "受访人",
      "page": "pages/interviewee/index",
      "launchMode": "common",
      "pageQuery": ""
    },
    {
      "title": "设置",
      "page": "pages/settings/index/index",
      "launchMode": "common",
      "pageQuery": ""
    },
    {
      "title": "提示页",
      "page": "pages/tipsPage/index",
      "launchMode": "common",
      "pageQuery": ""
    },
    {
      "title": "结果页",
      "page": "pages/resultPage/index",
      "launchMode": "common",
      "pageQuery": "result=结果页超时&timer=900&isShowRetry=true"
    },
    {
      "title": "访客记录",
      "page": "pages/settings/visitorLog/index",
      "launchMode": "common",
      "pageQuery": ""
    },
    {
      "title": "手机号",
      "page": "pages/inputPhone/index",
      "launchMode": "common",
      "pageQuery": ""
    },
    {
      "title": "pages/settings/basicPage/index",
      "page": "pages/settings/basicPage/index",
      "launchMode": "common",
      "pageQuery": ""
    },
    {
      "title": "/pages/settings/visitorLog/index",
      "page": "pages/home/index",
      "launchMode": "common"
    },
    {
      "title": "刷脸登记",
      "page": "pages/resultPage/index",
      "launchMode": "common",
      "pageQuery": "result=刷脸登记"
    },
    {
      "title": "刷身份证",
      "page": "pages/resultPage/index",
      "launchMode": "common",
      "pageQuery": "result=刷身份证&timer=15"
    },
    {
      "title": "扫码签离",
      "page": "pages/resultPage/index",
      "launchMode": "common",
      "pageQuery": "result=扫码签离&timer=15"
    },
    {
      "title": "联网查询",
      "page": "pages/resultPage/index",
      "launchMode": "common",
      "pageQuery": "result=联网查询"
    },
    {
      "title": "登记成功",
      "page": "pages/resultPage/index",
      "launchMode": "common",
      "pageQuery": "result=登记成功"
    },
    {
      "title": "pages/resultPage/index",
      "page": "pages/resultPage/index",
      "launchMode": "common",
      "pageQuery": ""
    },
    {
      "title": "pages/tipsPage/index",
      "page": "pages/tipsPage/index",
      "launchMode": "common",
      "pageQuery": ""
    },
    {
      "title": "基本设置",
      "page": "pages/settings/basicPage/index",
      "launchMode": "common",
      "pageQuery": ""
    },
    {
      "title": "基本设置-登录",
      "page": "pages/settings/login/index",
      "launchMode": "common",
      "pageQuery": ""
    },
    {
      "title": "设置首页",
      "page": "pages/settings/index/index",
      "launchMode": "common",
      "pageQuery": ""
    },
    {
      "title": "访客登记",
      "page": "pages/interviewee/index",
      "launchMode": "common",
      "pageQuery": ""
    }
  ]
}